J’ai voté! Enfin!

Oui: enfin…

Mercredi soir, après avoir « sécurisé » mon portable sous Linux en

  • utilisant Windows XP,
  • activant le javascript,
  • mettant à jour mon environnement java (le seul élément qui réellement rend plus sécurisé mon portable…),

je n’avais pas pu voter à cause de l’erreur maintenant réputée « les certificats fournits (sic!) ne forment pas une chaîne de certificats »

Il s’avère que cette erreur était due au fait que la dernière mise à jour officielle de java, c’est à dire la version qui s’installe automatiquement sur les ordinateurs, était la 1.7 alors que le logiciel de vote a été développé pour la 1.6.0.32 uniquement.

On va me dire que l’on ne pouvait pas prévoir.

Je répondrais que si l’on s’appuie sur des technologies sur lesquelles nous n’avons aucune visibilité, forcément, on ne peut pas prévoir.

Une telle erreur peut être effectuée par des débutants pas par des sociétés soit disant compétentes dans le domaine.

Surtout que et c’est là que ça me fait doucement rigoler, on installe un truc compliqué « hyper sécurisé » pour finir sur une page avec un accès par identifiant et mot de passe puis une page avec une liste de choix par bouton radio et des images en lien.

Et il a été prouvé ce n’est même pas sécurisé !
Même deux fois…

Tout ça pour ça.

Je ne suis même pas sûr de trouver ça drôle.

Clairement j’appelle cela de l’incompétence.

Et cette incompétence est achetée chère à des sociétés étrangères alors que les compétences françaises existent. Seulement ces compétences ne se trouvent pas dans les lobbys qui rôdent autour de l’État Français (sinon nous n’aurions pas eu le droit à hadopi ni loppsi), il faut chercher dans ceux que l’on réprime à grands coups de lois restrictives ou de corporatisme.

Cela fait que je m’interroge :  pourquoi d’un coté, nous efforçons nous de former des Français et de l’autre nous négligeons leurs compétences en faisant confiance aveuglément à des inconnus?

Comments are closed.